body,html {
    background-image: url( bg.jpg);
   /* color:#fff;*/
    margin:0;
    padding:0;
    border:0;
    line-height: 20px;
    font-size: 15px;
}
div.header {
    width:1024px;
    border:0;
    padding:0;
    margin:0;
}
body {
    font-family:  "Constantia", Georgia, Arial, Sans-Serif;
}
div#container {
    padding:0;
    margin-top:0;
    margin-left:auto;
    margin-right:auto;
}
div#menu {
    width:1024px;
    border:0;
    padding:0;
    margin:0;
    background-color:#aaa;
    color:#000;
    text-align: left;
}
div#maincontent {
    border:0;
    padding:0;
    margin:0;
    background-color:#fff;
    color:#000;
    text-align: left;
    width:600px;
}
td {
    color: #000;
    background-color:#fff;
    text-align:left;
}
tr.menubar td
{
    background-color: #ccc;
}
.asterisks
{
color: #9f2620;
text-align:center;
}
h1
{
	color: #9f2620;
	line-height: 40px;
	}
	h2{ line-height: 40px; }
.Poetry, .Prose {
padding-left:30px;
padding-right:30px;
font-size:14px;
}
.parallel
{
	line-height: 16px;
}
p
{
text-align:justify;
}
.chapter-abstract
{
padding-left:30px;
padding-right:30px;
text-align:left;
padding-top: 20px;
padding-bottom: 20px;
}
